{% extends 'base.html.twig' %}

{% block title %}Liste des pays{% endblock %}

{% block body %}

    <h2 class="mb-3">Liste des pays</h2>

    <table class="table table-bordered table-striped">
        <thead>
            <tr>
                <th>Nom</th>
                <th>Total de contaminés</th>
                <th>Total de guéris</th>
                <th>Total de zombies</th>
                <th>Actions</th>
            </tr>
        </thead>
        <tbody>
        {% for singlePays in pays %}
            {% if singlePays.totalRecovered() < singlePays.totalZombie() %}
                <tr style="background-color: #ffbbbb">
            {% else %}
                <tr style="background-color: #d4ffc9">
            {% endif %}
                <td>{{ singlePays.name }}</td>
                <td>{{ singlePays.totalContaminated() }}</td>
                <td>{{ singlePays.totalRecovered() }}</td>
                <td>{{ singlePays.totalZombie() }}</td>
                <td>
                    <a href="{{ path('pays_show', {'id': singlePays.id}) }}" class="btn btn-primary btn-sm">Statistiques par jour</a>
                </td>
            </tr>
        {% else %}
            <tr>
                <td colspan="3">Aucun pays trouvé.</td>
            </tr>
        {% endfor %}
        </tbody>
    </table>


{% endblock %}
